function FileData_Pairs(x)
{
x.t("miscellaneous","commands");
x.t("active","command");
x.t("notes","line");
x.t("terminating","character");
x.t("description","repeat");
x.t("v.250","command");
x.t("line","miscellaneous");
x.t("line","notes");
x.t("line","need");
x.t("line","syntax");
x.t("line","22.1");
x.t("last","v.250");
x.t("necessary","start");
x.t("response","(s)");
x.t("pin","asc0");
x.t("start","again");
x.t("command","description");
x.t("command","line");
x.t("command","response");
x.t("command","cannot");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("need","end");
x.t("again","character");
x.t("mux3","charge");
x.t("beginning","character");
x.t("wrong","second");
x.t("second","character");
x.t("commands","22.1");
x.t("syntax","exec");
x.t("22.1","repeat");
x.t("cannot","used");
x.t("exec","command");
x.t("reference","(s)");
x.t("end","terminating");
x.t("follow","case");
x.t("autobauding","active");
x.t("previous","command");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("case","using");
x.t("repeat","previous");
x.t("character","necessary");
x.t("character","beginning");
x.t("character","second");
x.t("character","follow");
x.t("character","autobauding");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","ipr");
x.t("using","wrong");
}
